SET OKFILE=scoreUpdaterSuccess.txt
IF EXIST %OKFILE% DEL %OKFILE%
TIMEOUT /T 10 /NOBREAK
newSscoreExe\sscore64V2_6.12.10.26_26MAR2025.exe -y
IF NOT ERRORLEVEL 2 ECHO "newSscoreExe\sscore64V2_6.12.10.26_26MAR2025.exe" > %OKFILE%
start scoreclient.exe -ini=amp.ini 
EXIT